X
30777

Ticket #30777 Public

Compatibility with PHP 7.0

Hello,

Is the EventON including all extensions compatible with PHP 7.0?

Cheers.

BY: Peter Hansen - Mar 9,2017 AT 2:46PM - 3 years ago
    • By: Ashish Rai Mar 11,2017 AT 8:41AM - Posted 3 years ago - #30914

      Thank you for your messages, I am going to assign this ticket to Ashan and he will provide you the answer. Please allow some time for him to get back to you, we greatly appreciate your patience and thank you for being a eventon customer!

    • By: Victor Gunta Apr 18,2017 AT 6:40AM - Posted 3 years ago - #34464

      I can say for sure that CSV importer does not work.

    • By: Ashish Rai Apr 19,2017 AT 1:15AM - Posted 3 years ago - #34562

      @victorgunta

      Thank you for alerting us.

      You could open a patch-fix ticket for this. It will definitely be looked at.

You must login to reply to this ticket

HelpDesk

Welcome to EventON helpdesk.

EventON is the #1 Best selling event calendar plugin for WordPress websites in envato marketplace.

Checkout EventON